Video Screencast Help
Symantec Appoints Michael A. Brown CEO. Learn more.

Upgrading VmWare from 4.1 to 5.1

Created: 23 May 2014 • Updated: 09 Sep 2014 | 3 comments
This issue has been solved. See solution.

Hi guys

I am currently using Backup Exec 2012. I have spended alot of time to set up the BE2012 environment. We have more then 30 jobs running on discs and network share. Most of the servers which are backed up are VmWare virtuel servers. We have a 4.1 VmWare both on Vcenter and ESX. Now we are upgrading the VmWare environment (Vcenter and ESX) to 5.1 and I have question regarding that:

 

Firstly, is VmWare 5.1 at all supported in BE2012?

 

If yes, then how will my jobs effect after upgrading the VmWare to 5.1? Will i need to setup the jobs again in BE2012 or will BE2012 figure everything out itself? 

 

It would be much appreciated if someone could answer to my questions, thanks.

 

Operating Systems:

Comments 3 CommentsJump to latest comment

CraigV's picture

Hi,

 

Yes it is, but make sure that whatever update you want to move too is supported on the BE 2012 SCL.

The upgrade shouldn't affect your jobs at all (actually did this with VMware 4.0 to 4.1 with BE 2010 R3 in the mix and it never afected anything!).

Do the upgrade, upgrade the VMware Tools and run your backups.

Thanks!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

SOLUTION
pkh's picture

After you upgrade the VMTools, you should push out the remote agent again to the VM's, so that the BE VSS provider is properly installed

RicohNorway's picture

Thanks alot for the feedback. Well as long as it is supported and i dont need to do anything major, like creating the jobs all over again, ill give it a go. I will leave this thread open until i have upgraded the VmWare so in case i encounter any issues i can post it here. Thanks guys appreciate your help so far.